.w3-modal{
    color: #0a466a;
}

.cad-processo{
    margin-left:220px;
    border-radius:5px;
    margin-bottom:8px;
    width:82%;
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,2);
}

.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

@media screen and (max-width: 600px) {
    .w3-modal-content, .w3-padding, .cad-processo{
        width: 100%;
        margin-left:10px;
    }
}